### A free/open-source library for quantitative finance

Public Member Functions
AmortizingPayment Class Reference

Amortizing payment. More...

`#include <ql/cashflows/simplecashflow.hpp>`

Inheritance diagram for AmortizingPayment:
[legend]

List of all members.

## Public Member Functions

| AmortizingPayment (Real amount, const Date &date)
Visitability
virtual void | accept (AcyclicVisitor &)

## Detailed Description

Amortizing payment.

This class specializes SimpleCashFlow so that visitors can perform more detailed cash-flow analysis.